﻿body {
	font-family: Verdana, sans-serif;
	margin: 5px 0px;
}

img, a img {
	border: 0;
}

a {
	color: #808080;
}

p {
	margin: 14px 40px;
}

ul {
	margin: 14px 40px;
}

.header {
	width: 995px;
	margin: 0px auto;
}

.head_nav {
	background-color: #FFF0D2;
	height: 35px;
	text-align: center;
}
.head_nav a {
	text-decoration: none;
	font-size: 10pt;
	padding: 0px 20px;
	white-space: nowrap;
}


.content {
	margin: 0px auto;
	width: 985px;
	font-size: 11pt;
	color: #333;
}

.footer {
	width: 995px;
	margin: 0px auto;
	text-align: center;
}

.footer .f1 {
	background-color: #D7D9C1;
}

.footer .f2 {
	background-color: #FFDE93;
	width: 115px;
}

.footer .f3 {
	background-color: #FFF0D2;
	font-size: 8pt;
	color: #666666;
	letter-spacing: 3px;
}

h1 {
	color: #72251B;
	font-size: 15pt;
	margin: 0px 40px;
	padding-top: 10px;
}

h2 {
	text-align: center;
	margin: 0px 40px;
	padding-top: 10px;
}

.green {
	color: #5B672C;
}

.dark-red {
	color: #72251b;
}

.c {
	font-size: 7pt;
	color: #808080;
	text-align: center;
}
.c a {
	text-decoration: none;
}

.col {
	width: 680px;
}

.left {
	float: left;
	padding-right: 20px;
}

.right {
	float: right;
	padding-left: 20px;
}

.rightcol {
	float: right;
	clear: right;
	padding-bottom: 8px;
}

.event-details {   /* for 1 centered column, instead of the 2 column layout with float:left below */
	margin-left: auto;
	margin-right: auto;
	padding: 15px;
	background-color: #edddbe;
	border: thin #eeeeee solid;
	border-radius: 10px;
	width: 275px;
	color: #8e392e;
}

.event-details1 {
	float: left;
	margin-left: 20px;
	padding: 15px;
	background-color: #edddbe;
	border: thin #eeeeee solid;
	width: 275px;
	color: #8e392e;
}

.event-details2 {
	float: left;
	width: 560px;
	margin-left: 50px;
}

.register {
	clear: both;
	padding: 10px;
}

.registration {
	padding-top: 15px;
}

.registration-button {
	border-radius: 5px;
	border: thin #ffffff solid;
	text-decoration: none;
	padding: 15px;
	background-color: #d8841f;
	color: #ffffff;
	font-size: 23px;
}

.registration-button:hover {
	background-color: #e99f46;
	text-decoration: none;
}